MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
Agents
Auth
Billing
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Embedding
Fleet
Knowledge Bases
LLM
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Export Audit Log as CSVAudit LogCost BreakdownSpend BreakdownPer-Tool StatsUsage Stats
Organisations
Realtime
Reviews
Roadmap
SCIM
STT
Suppression
Triggers
TTS
Users
Utils
Voices
Webhooks
Workflows
API ReferenceObservability

Cost Breakdown

GET
/v1/observability/cost

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Query Parameters

org_id*Org Id
Formatuuid
range?|null
range_from?|null
range_to?|null
bundle_id?|null
excluded_token_ids?array<>
Default[]
verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/observability/cost?org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "costs": [    {      "namespace": "string",      "call_count": 0,      "cost_usd": 0,      "bandwidth_bytes": 0    }  ],  "daily": [    {      "label": "string",      "cost_usd": 0    }  ]}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Audit Log

Previous Page

Spend Breakdown

Next Page